# Generated by Django 3.1.2 on 2020-11-13 14:38

from django.db import migrations, models


class Migration(migrations.Migration):
    atomic = False
    dependencies = [
        ('matkul', '0006_remove_matakuliah_user'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matakuliah',
            name='id',
            field=models.IntegerField(primary_key=True, serialize=False),
        ),
    ]
